Subject: Re: [Taps] WGLC2 for draft-ietf-taps-transports-09.txt -- ending Feb 12, 2016

From: Aaron Falk <[email-masked]>
Date: Thu, 4 Feb 2016 13:16:58 -0500

Reminder that we're re-running WGLC for doc1.  If you don't have time for a
full review, please look at the diffs (linked below).

--aaron

On Fri, Jan 29, 2016 at 11:18 AM, Aaron Falk <[email-masked]> wrote:

> As Brian highlights below, doc 1 has had a pretty thorough scrub and tidy
> while incorporating last call comments.  I think the number of changes is
> sufficient that the group should take another look.  Please send comments,
> pro or con, to the list.
>
> --aaron
>
>
> ---------- Forwarded message ----------
> From: Brian Trammell <[email-masked]>
> Date: Fri, Jan 29, 2016 at 9:39 AM
> Subject: Fwd: New Version Notification for
> draft-ietf-taps-transports-09.txt
> To: Aaron Falk <[email-masked]>
> Cc: Mirja Kühlewind <[email-masked]>, Gorry Fairhurst <
> [email-masked]>
>
>
> Hi, Aaron,
>
> We went over the document over the past week addressing WGLC comments, and
> also spent a good deal of time with a fine-tooth comb double-checking
> editorial flow as well as the alignment of the per-protocol features with
> those in the definitive feature list in section 5. As you can see from the
> diff, the changes here (especially with respect to things we found that
> were missing from the list in section 5) are not all entirely editorial, so
> we may need to run a second WGLC on this. Chair's prerogative, of course,
> but I wanted to make sure you knew we weren't trying to sneak one past you
> here. :) If you believe one is not necessary, then this is very nearly
> ready to go.
>
> In any case, we'd also like to slightly rearrange the transport protocol
> sections in order to eliminate forward references, but we'd want to do that
> after any second WGLC comments, since it'll make the diffs hard to follow.
>
> Thanks, cheers,
>
> Brian
>
>
> > Begin forwarded message:
> >
> > From: [email-masked]
> > Subject: New Version Notification for draft-ietf-taps-transports-09.txt
> > Date: 29 Jan 2016 15:32:13 CET
> > To: "Mirja Kuehlewind" <[email-masked]>, "Gorry
> Fairhurst" <[email-masked]>, "Brian Trammell" <[email-masked]>,
> "Godred Fairhurst" <[email-masked]>
> >
> >
> > A new version of I-D, draft-ietf-taps-transports-09.txt
> > has been successfully submitted by Brian Trammell and posted to the
> > IETF repository.
> >
> > Name:         draft-ietf-taps-transports
> > Revision:     09
> > Title:                Services provided by IETF transport protocols and
> congestion control mechanisms
> > Document date:        2016-01-28
> > Group:                taps
> > Pages:                54
> > URL:
> https://www.ietf.org/internet-drafts/draft-ietf-taps-transports-09.txt
> > Status:
> https://datatracker.ietf.org/doc/draft-ietf-taps-transports/
> > Htmlized:
> https://tools.ietf.org/html/draft-ietf-taps-transports-09
> > Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-taps-transports-09
> >
> > Abstract:
> >   This document describes, surveys, classifies and compares the
> >   protocol mechanisms provided by existing IETF protocols, as
> >   background for determining a common set of transport services.  It
> >   examines the Transmission Control Protocol (TCP), Multipath TCP, the
> >   Stream Control Transmission Protocol (SCTP), the User Datagram
> >   Protocol (UDP), UDP-Lite, the Datagram Congestion Control Protocol
> >   (DCCP), the Internet Control Message Protocol (ICMP), the Realtime
> >   Transport Protocol (RTP), File Delivery over Unidirectional
> >   Transport/Asynchronous Layered Coding Reliable Multicast (FLUTE/ALC),
> >   and NACK-Oriented Reliable Multicast (NORM), Transport Layer Security
> >   (TLS), Datagram TLS (DTLS), and the Hypertext Transport Protocol
> >   (HTTP) when used as a pseudotransport.
> >
> >
> >
> >
> > Please note that it may take a couple of minutes from the time of
> submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
> >
>
>
>

---

From: Aaron Falk <[email-masked]>
Date: Thu, 25 Feb 2016 15:02:16 -0500

I saw no comments on the 2nd last call.  IMO, this is a minor change to the
document.  Are there any objections to moving forward with publication?  I
am open to requests for additional delay.

--aaron